Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install qtscript5-dbg on Debian Unstable (Sid)


Install qtscript5-dbg

Installing qtscript5-dbg package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install qtscript5-dbg

qtscript5-dbg package information

distro Debian Unstable (Sid)
section Main
name qtscript5-dbg
version 5.5.1+dfsg-2
description Qt 5 script libraries debugging symbols
subsection debug
website qt-project.org
maintainer Debian Qt/KDE Maintainers

Uninstall qtscript5-dbg

To remove just qtscript5-dbg package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove qtscript5-dbg

Uninstall qtscript5-dbg and it’s dependent packages

To remove the qtscript5-dbg package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove qtscript5-dbg

Purging qtscript5-dbg

If you also want to delete configuration and/or data files of qtscript5-dbg from Debian Sid then this will work:

sudo apt-get purge qtscript5-dbg

To delete configuration and/or data files of qtscript5-dbg and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove qtscript5-dbg

Comments

comments